/*------------------------BEGIN styles for area above minicart in the header-------------------*/
a.minicart_header_link {color:#000000; font-size:11px;font-weight:bold;}
.minicart_header_link {color:#000000; font-size:11px;font-weight:bold;}
#minicart_header_cart_icon {padding:0 6px 0 0;}
#minicart_header_email_icon {padding:0 8px 0 0;}
/*------------------------END styles for area above minicart in the header-------------------*/


/*------------- BEGIN styles for positioning minicart -----------------*/
#wrapper {text-align: center;height:38px;}
#frame {position:relative;width:776px;margin: 0 auto;padding:0px;text-align:left;}
#header {position: absolute;z-index: 100;width:776px;height:40px;top: 0px;left: 0px;text-align:center;}
#minicart {position: absolute;z-index: 999;width: 410px;text-align:right;}
/*--------------- END styles for positioning minicart -------------*/	


/*-------BEGIN styles for minicart9 (each class & id should start with minicart9)-------*/
.minicartRSK {position: absolute;z-index: 101;width: 410px;text-align:right;left:746px;top:50px; display:none;}
.minicartShow {display:block !important;}
.minicartHide {display:none !important;}
#minicart9_container {width:410px;font-family: helvetica, arial, sans-serif;font-size:10px;background-color:#dbdbdb;float:right;}
#minicart9_top_margin {background-image: url("/images/minicart_header4.jpg");height:35px;font-size:13px;font-weight:bold;line-height:35px;}
#minicart9_content {background-color:#dbdbdb;padding:0px 11px 0px 11px;height:145px;color:#FFFFFF;}
#minicart9_padding {padding:3px 0 0 28px;font-family: helvetica, arial, sans-serif;float:left;color:#FFFFFF;}
#minicart9_close {padding:8px 15px 0 0;}
div.minicart9_close {float:right;padding:8px 15px 0 0;}
div.minicart9_close img{padding:0 0 7px 0;}
div.minicart9_border img{border-width: 1px; border-style: solid;border-color:#ADAAAD;}
 


a.minicart9_close_link {line-height:30px;height:30px;color:#FFFFFF;}
a.minicart9_close_button {color:#FFFFFF;}
#minicart9_prod_image {width:80px;background-color:#dbdbdb;padding:14px;float:left; background-color:#ffffff;}
#minicart9_product_details {width:150px;height:120px;background-color:#dbdbdb;padding:0 0 0 20px;float:left;}
#minicart9_product_title {padding:0 0 10 0;float:left;}
.minicart9_product_title {font-family: helvetica, arial, sans-serif;font-size:14px;font-weight:bold;line-height:14px;text-decoration:none;color:#000000;}
.minicart9_product_desc {font-family: helvetica, arial, sans-serif;font-size:11px;font-weight:bold;text-decoration:none;color:#363836;}
#minicart9_sku_details {font-size:10px;font-weight:normal;line-height:12px;text-align:left;}
.minicart9_price {FONT-WEIGHT: bold;FONT-SIZE: 15px;COLOR: #000000;FONT-FAMILY: helvetica, arial, sans-serif; float:right;}
#minicart9_sku_color {font-size:10px;font-weight:normal;line-height:12px;}
#minicart9_sku_size {font-size:10px;font-weight:normal;line-height:12px;}
#minicart9_sku_qty {font-size:10px;font-weight:normal;line-height:12px;}
#minicart9_proceed {padding:0;float:right;}

#minicart9_recently_added_header {background-image:url("/images/minicart_top_margin.jpg");text-align:center;height:28px;clear:right; width:374px;font-size:12px; font-weight:bold;line-height:28px;font-family: helvetica, arial, sans-serif;}
div.minicart9_recently_added_details {padding: 3px 0 0 10px; margin:3px 0 0 5px; float: left; width:106px; text-align: center; }
div.minicart9_recently_added_details img{border-width: 1px; border-style: solid;border-color:#ADAAAD;}
.minicart9_recently_added_cop { padding:0 0 0 17px;margin:0;float:left; width:388px;}
#minicart9_recently_added_content {padding:0 11px 0 11px;height:150px;background:#ffffff;width:388px;}
#minicart9_recently_added_products {background-color:#F5F5F5;width:388px;}
.minicart9_recently_added_product{float:left;background-color:#F5F5F5;width:124px;padding:0 0 13 0;}
#minicart9_recently_added_product_img{float:left;background-color:#ffffff;padding:0;}
.minicart9_recently_added_product_title{text-align:left;clear:left;padding:5 0 0 0;font-size:12px;font-weight:bold;float:left;width:115px}
.minicart9_recently_added_price {color:#000033;text-align:center;font-size:11px;font-weight:bold}
.minicart9_recently_added_product_title_link {color:#000000;font-size:8px;font-weight:bold;}
.minicart9_truncated_title {display:visible;font-size:11px;font-weight:bold;color:#363836;font-family: helvetica, arial, sans-serif;}
.minicart9_complete_title {display:none;font-size:8px;font-weight:bold;color:#0052b4;}

#minicart9_view_full_cart {float:right;font-weight:bold;font-size:12px;font-family: helvetica, arial, sans-serif; text-align:right;height:25px;background-color:#dbdbdb;width:370px;margin:0 0 0 0;padding:5 11 0 0;}
.minicart9_view_full_cart_link {color:#363836;}
#minicart9_view_cart {display:inline;text-align:right;padding:0 0 0 240;}
#minicart9_view_full_cart_img {padding:5 10 0 0;}
.regImage {    BORDER-TOP-WIDTH: 2px;BORDER-LEFT-WIDTH: 2px;BORDER-LEFT-COLOR: #e3e3e3;BORDER-BOTTOM-WIDTH: 2px;    BORDER-BOTTOM-COLOR: #e3e3e3;BORDER-TOP-COLOR: #e3e3e3;BORDER-RIGHT-WIDTH: 2px;BORDER-RIGHT-COLOR: #e3e3e3}
#minicart9_extend_background {clear:both;}
#minicart9_bottom_margin {background-image: url("../images/minicart_ra_bot_margin.gif");height:16px;clear:both;width:410px;padding:0px;margin:0;font-size:1px;float:right;}

#minicart9_top_margin_padding {height:7px;font-size:0px;}
#minicart9_top_margin_padding {width:11px;background-color:#dbdbdb;}
#minicart9_top_padding {height:5px;font-size:0px;}
#minicart9_bottom_padding {height:20px;}
#minicart9_left_padding {width:16px;float:left;background-color:#F5F5F5;height:77px;}
#minicart9_cart_bottom { padding:0 0 7 0;text-align:top;display:inline;}
/*-------END styles for minicart9 (each class & id should start with minicart9)-------*/
